Subject: [tenchi:106216] Re: (OT) Legality of Cartoons/Drawings
From: AstroNerdBoy <[email-masked]>
To: <[email-masked]>
Date: Mon, 14 May 2007 19:38:41 -0600

> How can something like Loli Manga for example be illegal to own all
> across the world?

Clearly it isn't in Japan (providing they have the minimum censorship) and as far as I know, it isn't in the U.S. as well.  While loli isn't my thing, I know the Supreme Court ruled that so-called "virtual child porn" was legal.

http://archives.cnn.com/2002/LAW/04/16/scotus.virtual.child.porn/

So both lolicon and shoutacon are legal in the U.S.  Now, if you are a convicted child sex abuser, I would say that in that case, owning it is still illegal.

Further, you've got a lot of law enforcement folks and child advocates ticked by that ruling, especially since the online 'game' "Second Life" apparently has lots of virtual child sex that happens there.

Anyway, none of it is for me for a whole host of reasons, but in the U.S., it isn't illegal.

AstroNerdBoy's Anime/Manga/Japan Blog
http://astronerdboy.blogspot.com

Tenchi Muyo! FAQ
http://www.astronerdboy.com/tenchi/  

"Death and Poverty love me so much, they brought friends!"  -- Vash the Stampede, "Trigun"